*{ /*Affects WHOLE site. Only use for important site-wide things such as the cursor.*/
    cursor: url(/Assets/Cursor.png) 0 8, auto;
    margin: 0;
    padding: 0
}

img { /* Fixes pixellated upscaling & scales with window */
  max-width: 100%; 
  image-rendering: pixelated
}

body {
	text-align: center
}